CVE-2007-0120

2007-01-08T21:28:00
ID CVE-2007-0120
Type cve
Reporter NVD
Modified 2017-10-18T21:29:56

Description

Acunetix Web Vulnerability Scanner (WVS) 4.0 Build 20060717 and earlier allows remote attackers to cause a denial of service (application crash) via multiple HTTP requests containing invalid Content-Length values.